@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Q51D2Ls, #jkUZ62wYep, #KgeE90ESMZ, #CeaoK2F, #YnsY5D, #RZI80Od0, #JAYcHcPYtN, #mqOFje, #Fp2edH0EW, #WURrjMb52t5, #zX7vzNGFKMT, #JIb1htW6, #zXQMtYx, #DMjbyC, #I4uNrMt, #aNc9NWA6Jk, #Y8j1Yy, #fD38Tv, #Coc40X7UmKq, #zkheZu3R5, #raSZg5wc, #buH1DPs, #g88DbCFVM3f, #px2LDSootnb, #Invjk2Vw, #vfvgtN, #deBHOGpBJ, #tM60Jk7, #JnLpDb, #pAyaDKXm, #dnJjqcESF, #GWAysQxr, #DLiaUQUNEB, #sKFfbZ8, #sCJuxj7IXN, #gxADxYbPPp, #hmYwqA, #oItcB8Opuo, #VF9d8kEF2, #VeahriU, #YM25LjRK, #yOqllJrK, #pd6cEgRDwC, #SmXl50L, #WuuWhag52nN, #AvSWYc7, #aF6wWgk, #tx5c77Dg8CG, #cEQJtbSH, #AdrmGyRo4, #NPjb1Hnf1, #DvAf4FJg1, #UKhmnh1oTrp, #icx7xxYjDYQ, #hqMZP9, #Wgy7JPf, #QyTHNpGhjmE, #R4gZP3aetJ, #EUB5Sm, #MLc9Xngk, #uT4zB6, #wMa5d7AEZ, #l27o9Vgc0xL, #UGCua9ygWi, #qsqMdP, #jsloJH, #rXt7YIo, #pJaQ8YTrxS, #oTdlPqv, #e7oQp1, #qV6WHn, #HasPbOX, #u6qfhYMoD5z, #zwZfzf, #u4c0s2, #hnQr5nB, #KYQ8M2xNT, #ef8ca0XuS, #sgaQSAykt, #GQJ6jck, #stLhZHMZx, #rdpZJCFHlo, #tkGDsG9, #FME9eZ, #cUT1EZ0n, #lj32i2Ue, #aEFRhnEa, #YakHGcD, #H4KHXw, #ZWTaKWdfwE, #uo0SSHCJ, #EdWP5LJ, #CSDodj, #v6aBIO, #oSGzPP, #ihFCSh, #kS9xHGW9R, #whMW2h, #e9XPIaQAqAs, #TATgHlCn9K, #HEKk1OaNTh, #WB7i96ci, #HpDr1gDHgwH, #biDnltuXGC, #kRdcfYFATf, #vyp2NB, #WSEAch3, #qfh3vod, #xtvuEgyz, #L4ckYR, #eAQzLV4y, #maMCy4yn, #M6v1nB, #CfbNJFBg, #d8RIbznvG, #xDcuyMoolKm, #v4KEx22nZ, #r1bAdZ4, #cguPlQfWZW, #c3Sbtd1FE, #dc2UQGYP, #gyT0dcQDBS, #qBwu5vs1Tpz, #AFt8rsxA, #teWMud, #ld3APcgOlp, #uzVI0xW, #ERcW3I8jgZ, #YsyoYKi, #bBpkKgq2nX0, #EwZuvGHzPIX, #xsj8q6aki4, #jbGp7M6KXO, #FE2iigy6h7Z, #nV0fl7, #FX6mdPrmFT, #VNn5KAV73, #BlMlkZs, #RAEY1OLzpp, #aevJSyR, #L10WWeft, #iluloOCTk, #z5gh9pzVy, #AyGoJxCxZ9J, #qDMnow, #d13c5O, #ctKd8BTS, #gsYusAt1h8, #ZWPD2b3Q0p, #nDxIAza9LW, #iUpW6cDcB, #f4ZzVL8Tdz, #Z9HBee5wF, #tmk63Inda, #JeaEJgFT, #nfMLADu5WYS, #Z6kHbu), :is(#Q51D2Ls, #jkUZ62wYep, #KgeE90ESMZ, #CeaoK2F, #YnsY5D, #RZI80Od0, #JAYcHcPYtN, #mqOFje, #Fp2edH0EW, #WURrjMb52t5, #zX7vzNGFKMT, #JIb1htW6, #zXQMtYx, #DMjbyC, #I4uNrMt, #aNc9NWA6Jk, #Y8j1Yy, #fD38Tv, #Coc40X7UmKq, #zkheZu3R5, #raSZg5wc, #buH1DPs, #g88DbCFVM3f, #px2LDSootnb, #Invjk2Vw, #vfvgtN, #deBHOGpBJ, #tM60Jk7, #JnLpDb, #pAyaDKXm, #dnJjqcESF, #GWAysQxr, #DLiaUQUNEB, #sKFfbZ8, #sCJuxj7IXN, #gxADxYbPPp, #hmYwqA, #oItcB8Opuo, #VF9d8kEF2, #VeahriU, #YM25LjRK, #yOqllJrK, #pd6cEgRDwC, #SmXl50L, #WuuWhag52nN, #AvSWYc7, #aF6wWgk, #tx5c77Dg8CG, #cEQJtbSH, #AdrmGyRo4, #NPjb1Hnf1, #DvAf4FJg1, #UKhmnh1oTrp, #icx7xxYjDYQ, #hqMZP9, #Wgy7JPf, #QyTHNpGhjmE, #R4gZP3aetJ, #EUB5Sm, #MLc9Xngk, #uT4zB6, #wMa5d7AEZ, #l27o9Vgc0xL, #UGCua9ygWi, #qsqMdP, #jsloJH, #rXt7YIo, #pJaQ8YTrxS, #oTdlPqv, #e7oQp1, #qV6WHn, #HasPbOX, #u6qfhYMoD5z, #zwZfzf, #u4c0s2, #hnQr5nB, #KYQ8M2xNT, #ef8ca0XuS, #sgaQSAykt, #GQJ6jck, #stLhZHMZx, #rdpZJCFHlo, #tkGDsG9, #FME9eZ, #cUT1EZ0n, #lj32i2Ue, #aEFRhnEa, #YakHGcD, #H4KHXw, #ZWTaKWdfwE, #uo0SSHCJ, #EdWP5LJ, #CSDodj, #v6aBIO, #oSGzPP, #ihFCSh, #kS9xHGW9R, #whMW2h, #e9XPIaQAqAs, #TATgHlCn9K, #HEKk1OaNTh, #WB7i96ci, #HpDr1gDHgwH, #biDnltuXGC, #kRdcfYFATf, #vyp2NB, #WSEAch3, #qfh3vod, #xtvuEgyz, #L4ckYR, #eAQzLV4y, #maMCy4yn, #M6v1nB, #CfbNJFBg, #d8RIbznvG, #xDcuyMoolKm, #v4KEx22nZ, #r1bAdZ4, #cguPlQfWZW, #c3Sbtd1FE, #dc2UQGYP, #gyT0dcQDBS, #qBwu5vs1Tpz, #AFt8rsxA, #teWMud, #ld3APcgOlp, #uzVI0xW, #ERcW3I8jgZ, #YsyoYKi, #bBpkKgq2nX0, #EwZuvGHzPIX, #xsj8q6aki4, #jbGp7M6KXO, #FE2iigy6h7Z, #nV0fl7, #FX6mdPrmFT, #VNn5KAV73, #BlMlkZs, #RAEY1OLzpp, #aevJSyR, #L10WWeft, #iluloOCTk, #z5gh9pzVy, #AyGoJxCxZ9J, #qDMnow, #d13c5O, #ctKd8BTS, #gsYusAt1h8, #ZWPD2b3Q0p, #nDxIAza9LW, #iUpW6cDcB, #f4ZzVL8Tdz, #Z9HBee5wF, #tmk63Inda, #JeaEJgFT, #nfMLADu5WYS, #Z6kHbu) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Q51D2Ls:before {
  content: "\e900";
}
.jkUZ62wYep:before {
  content: "\e901";
}
.KgeE90ESMZ:before {
  content: "\e902";
}
.CeaoK2F:before {
  content: "\e903";
}
.YnsY5D:before {
  content: "\e904";
}
.RZI80Od0:before {
  content: "\e905";
}
.JAYcHcPYtN:before {
  content: "\e906";
}
.mqOFje:before {
  content: "\e907";
}
.Fp2edH0EW:before {
  content: "\e908";
}
.WURrjMb52t5:before {
  content: "\e909";
}
.zX7vzNGFKMT:before {
  content: "\e90a";
}
.JIb1htW6:before {
  content: "\e90b";
}
.zXQMtYx:before {
  content: "\e90c";
}
.DMjbyC:before {
  content: "\e90d";
}
.I4uNrMt:before {
  content: "\e90e";
}
.aNc9NWA6Jk:before {
  content: "\e90f";
}
.Y8j1Yy:before {
  content: "\e910";
}
.fD38Tv:before {
  content: "\e911";
}
.Coc40X7UmKq:before {
  content: "\e912";
}
.zkheZu3R5:before {
  content: "\e913";
}
.raSZg5wc:before {
  content: "\e914";
}
.buH1DPs:before {
  content: "\e915";
}
.g88DbCFVM3f:before {
  content: "\e916";
}
.px2LDSootnb:before {
  content: "\e917";
}
.Invjk2Vw:before {
  content: "\e918";
}
.vfvgtN:before {
  content: "\e919";
}
.deBHOGpBJ:before {
  content: "\e91a";
}
.tM60Jk7:before {
  content: "\e91b";
}
.JnLpDb:before {
  content: "\e91c";
}
.pAyaDKXm:before {
  content: "\e91d";
}
.dnJjqcESF:before {
  content: "\e91e";
}
.GWAysQxr:before {
  content: "\e91f";
}
.DLiaUQUNEB:before {
  content: "\e920";
}
.sKFfbZ8:before {
  content: "\e921";
}
.sCJuxj7IXN:before {
  content: "\e922";
}
.gxADxYbPPp:before {
  content: "\e923";
}
.hmYwqA:before {
  content: "\e924";
}
.oItcB8Opuo:before {
  content: "\e925";
}
.VF9d8kEF2:before {
  content: "\e926";
}
.VeahriU:before {
  content: "\e927";
}
.YM25LjRK:before {
  content: "\e928";
}
.yOqllJrK:before {
  content: "\e929";
}
.pd6cEgRDwC:before {
  content: "\e92a";
}
.SmXl50L:before {
  content: "\e92b";
}
.WuuWhag52nN:before {
  content: "\e92c";
}
.AvSWYc7:before {
  content: "\e92d";
}
.aF6wWgk:before {
  content: "\e92e";
}
.tx5c77Dg8CG:before {
  content: "\e92f";
}
.cEQJtbSH:before {
  content: "\e930";
}
.AdrmGyRo4:before {
  content: "\e931";
}
.NPjb1Hnf1:before {
  content: "\e932";
}
.DvAf4FJg1:before {
  content: "\e933";
}
.UKhmnh1oTrp:before {
  content: "\e934";
}
.icx7xxYjDYQ:before {
  content: "\e935";
}
.hqMZP9:before {
  content: "\e936";
}
.Wgy7JPf:before {
  content: "\e937";
}
.QyTHNpGhjmE:before {
  content: "\e938";
}
.R4gZP3aetJ:before {
  content: "\e939";
}
.EUB5Sm:before {
  content: "\e93a";
}
.MLc9Xngk:before {
  content: "\e93b";
}
.uT4zB6:before {
  content: "\e93c";
}
.wMa5d7AEZ:before {
  content: "\e93d";
}
.l27o9Vgc0xL:before {
  content: "\e93e";
}
.UGCua9ygWi:before {
  content: "\e93f";
}
.qsqMdP:before {
  content: "\e940";
}
.jsloJH:before {
  content: "\e941";
}
.rXt7YIo:before {
  content: "\e942";
}
.pJaQ8YTrxS:before {
  content: "\e943";
}
.oTdlPqv:before {
  content: "\e944";
}
.e7oQp1:before {
  content: "\e945";
}
.qV6WHn:before {
  content: "\e946";
}
.HasPbOX:before {
  content: "\e947";
}
.u6qfhYMoD5z:before {
  content: "\e948";
}
.zwZfzf:before {
  content: "\e949";
}
.u4c0s2:before {
  content: "\e94a";
}
.hnQr5nB:before {
  content: "\e94b";
}
.KYQ8M2xNT:before {
  content: "\e94c";
}
.ef8ca0XuS:before {
  content: "\e94d";
}
.sgaQSAykt:before {
  content: "\e94e";
}
.GQJ6jck:before {
  content: "\e94f";
}
.stLhZHMZx:before {
  content: "\e950";
}
.rdpZJCFHlo:before {
  content: "\e951";
}
.tkGDsG9:before {
  content: "\e952";
}
.FME9eZ:before {
  content: "\e953";
}
.cUT1EZ0n:before {
  content: "\e954";
}
.lj32i2Ue:before {
  content: "\e955";
}
.aEFRhnEa:before {
  content: "\e956";
}
.YakHGcD:before {
  content: "\e957";
}
.H4KHXw:before {
  content: "\e958";
}
.ZWTaKWdfwE:before {
  content: "\e959";
}
.uo0SSHCJ:before {
  content: "\e95a";
}
.EdWP5LJ:before {
  content: "\e95b";
}
.CSDodj:before {
  content: "\e95c";
}
.v6aBIO:before {
  content: "\e95d";
}
.oSGzPP:before {
  content: "\e95e";
}
.ihFCSh:before {
  content: "\e95f";
}
.kS9xHGW9R:before {
  content: "\e960";
}
.whMW2h:before {
  content: "\e961";
}
.e9XPIaQAqAs:before {
  content: "\e962";
}
.TATgHlCn9K:before {
  content: "\e963";
}
.HEKk1OaNTh:before {
  content: "\e964";
}
.WB7i96ci:before {
  content: "\e965";
}
.HpDr1gDHgwH:before {
  content: "\e966";
}
.biDnltuXGC:before {
  content: "\e967";
}
.kRdcfYFATf:before {
  content: "\e968";
}
.vyp2NB:before {
  content: "\e969";
}
.WSEAch3:before {
  content: "\e96a";
}
.qfh3vod:before {
  content: "\e96b";
}
.xtvuEgyz:before {
  content: "\e96c";
}
.L4ckYR:before {
  content: "\e96d";
}
.eAQzLV4y:before {
  content: "\e96e";
}
.maMCy4yn:before {
  content: "\e96f";
}
.M6v1nB:before {
  content: "\e970";
}
.CfbNJFBg:before {
  content: "\e971";
}
.d8RIbznvG:before {
  content: "\e972";
}
.xDcuyMoolKm:before {
  content: "\e973";
}
.v4KEx22nZ:before {
  content: "\e974";
}
.r1bAdZ4:before {
  content: "\e975";
}
.cguPlQfWZW:before {
  content: "\e976";
}
.c3Sbtd1FE:before {
  content: "\e977";
}
.dc2UQGYP:before {
  content: "\e978";
}
.gyT0dcQDBS:before {
  content: "\e979";
}
.qBwu5vs1Tpz:before {
  content: "\e97a";
}
.AFt8rsxA:before {
  content: "\e97b";
}
.teWMud:before {
  content: "\e97c";
}
.ld3APcgOlp:before {
  content: "\e97d";
}
.uzVI0xW:before {
  content: "\e97e";
}
.ERcW3I8jgZ:before {
  content: "\e97f";
}
.YsyoYKi:before {
  content: "\e980";
}
.bBpkKgq2nX0:before {
  content: "\e981";
}
.EwZuvGHzPIX:before {
  content: "\e982";
}
.xsj8q6aki4:before {
  content: "\e983";
}
.jbGp7M6KXO:before {
  content: "\e984";
}
.FE2iigy6h7Z:before {
  content: "\e985";
}
.nV0fl7:before {
  content: "\e986";
}
.FX6mdPrmFT:before {
  content: "\e987";
}
.VNn5KAV73:before {
  content: "\e988";
}
.BlMlkZs:before {
  content: "\e989";
}
.RAEY1OLzpp:before {
  content: "\e98a";
}
.aevJSyR:before {
  content: "\e98b";
}
.L10WWeft:before {
  content: "\e98c";
}
.iluloOCTk:before {
  content: "\e98d";
}
.z5gh9pzVy:before {
  content: "\e98e";
}
.AyGoJxCxZ9J:before {
  content: "\e98f";
}
.qDMnow:before {
  content: "\e990";
}
.d13c5O:before {
  content: "\e991";
}
.ctKd8BTS:before {
  content: "\e992";
}
.gsYusAt1h8:before {
  content: "\e993";
}
.ZWPD2b3Q0p:before {
  content: "\e994";
}
.nDxIAza9LW:before {
  content: "\e995";
}
.iUpW6cDcB:before {
  content: "\e996";
}
.f4ZzVL8Tdz:before {
  content: "\e997";
}
.Z9HBee5wF:before {
  content: "\e998";
}
.tmk63Inda:before {
  content: "\e999";
}
.JeaEJgFT:before {
  content: "\e99a";
}
.nfMLADu5WYS:before {
  content: "\e99b";
}
.Z6kHbu:before {
  content: "\e99c";
}
